Performancing Metrics

Saturday, July 29, 2017

Can someone give me some tips on how to make less errors in AutoCad?

I understand how the commands work. But I make mental mistakes like spelling errors or using too many spaces between words, or printing errors like selecting the wrong paper size or not printing out enough copies. I check my work but still have errors. This is my first drafting job and I have only been on the job for about 2 months. My boss is a perfectionist. I need some advice on how to review my work and become more detail oriented

If you found this post helpful, do my a favor and please press the Facebook “like” button below. 

Comments

2 Responses to “Can someone give me some tips on how to make less errors in AutoCad?”
  1. jy6_2001 says:

    for the spelling one create a button and put this in the macros

    ^C^C_spell;_all;;_plot;

    This will spell check the drawing befor ploting.

    And for the sheets i use these

    (defun c:smssh ()
    (command “insert”
    “c:\NTEStandards\SheetSize\new\8.5 x 11 Title Block.dwg”
    “0,0” “1”
    “1” “0”
    )
    )

    ;**********************************************************************************************************************************************

    (defun c:smlsh ()
    (command “insert”
    “c:\NTEStandards\SheetSize\new\8.5 x 11 Title Block.dwg”
    “0,0” “1”
    “1” “0”
    )
    )

    ;**********************************************************************************************************************************************

    (defun c:medsh ()
    (command “insert”
    “c:\NTEStandards\SheetSize\new\11 x 17 Title Block.dwg”
    “0,0” “1”
    “1” “0”
    )
    )

    ;**********************************************************************************************************************************************

    (defun c:lrplsh()
    (command “insert”
    “c:\NTEStandards\SheetSize\new\24 x 36 Title Block.dwg”
    “0,0” “1”
    “1” “0”
    )
    )
    This is the title blocks for the sheet sizes

    ;; *******************************************************************************************

    (defun C:PDFVersion1 ()
    (command “comvertpstyles” “”)
    (command “layout” “new” “PDF Version 1”)
    (command “layout” “s” “PDF Version 1”)
    (command “-plot” “Yes” “PDF Version 1” “DWG to PDF.pc3” “Ansi Expand A(8.50 x 11.00 Inches)” “inches” “landscape” “no” “extents” “fit” “0.00,0.00” “Yes” “Northern Tool + Equipment Monocrhome.ctb” “yes” “no” “no” “no”)
    (c:smlsh)
    (princ)
    )

    ;; *******************************************************************************************

    (defun C:Version1 ()
    (command “-convertpstyles” “”)
    (command “layout” “n” “Version 1”)
    (command “layout” “s” “Version 1”)
    (command “-plot” “y” “Version 1” “FACCLZ5072.Printers.HQ.Northern.pc3” “letter” “inches” “landscape” “no” “layout” “1:1” “0.00,0.00” “Yes” “Northern Tool + Equipment Monochrome.ctb” “Yes” “No” “No” “No” “No” “Yes” “No”)
    (c:smlsh)
    )
    (princ)

    And here is and example that i use for pdfs and 8.5 x 11’s.

    Good luck and if you still need help just ask ok

    Jon

  2. smurra60 says:

    Make a set of check lists for yourself for the things you need to remember to do before turning in your project such as running the spell checker and showing the details, scale, project number and things that are easy to overlook.

    Sometimes you just have to slow yourself down to make sure you do not make errors. Errors cost a lot more time in revision than taking a bit longer in the beginning and catching the problems.

Speak Your Mind

Tell us what you're thinking...
and oh, if you want a pic to show with your comment, go get a gravatar!

What is 11 + 14 ?
Please leave these two fields as-is:
IMPORTANT! To be able to proceed, you need to solve the following simple math (so we know that you are a human) :-)